# Videoway Mono

Une police 8x11px qui se veut une recréation complète de la police qu'on pouvait retrouver dans les vieux terminaux Vidéoway de Vidéotron, avec quelques ajouts afin de couvrir le plus de scripts possible. Fait à la main, pour les amateurs de rétrogaming.

C'est une police bitmap, donc elle est idéale à un multiple de 11px. Les lettres font 8 pixels de large avec quelques symboles qui en font le double, donc idéal pour presque n'importe quelle utilisation d'une police monoespacée.

Créé avec FontForge.

## Notes

### Crédits

Un gros merci à David Viens (plgDavid) qui a fait une rétro-ingénérie du Vidéoway et qui a posté la police originale, qu'on retrouve presque non modifié dans le bloc Basic Latin, plus quelques lettres minuscules accentuées et des symboles auquels je leur ai trouvé une place dans le mapping Unicode ou dans le Private Use Area à partir de `U+F000`. Le reste est soit d'autres symboles trouvés dans des captures d'écran, ou une création dans sensiblement le même style par mes soins.

Également, merci au Discord Vidéoway Revival pour leur soutien.

### Zéro

On peut trouver un zéro différent à certains endroits de l'interface Vidéoway. J'ai décidé de garder le zéro original qui est le même que la lettre O et qui est aussi celui trouvé dans une majorité des captures que j'ai trouvé, et d'encoder le zéro alternatif sur `U+FF10 FULL WIDTH DIGIT ZERO`.

### Lettres majuscules accentuées

Le Vidéoway n'avait aucune lettre majuscule accentuée, l'accent étant typiquement omis sur une lettre majuscule en français. Ce n'est plus vraiment le cas de nos jours, je me suis donc permis de créer des variantes accentuées pour votre convenance. Il est quand même important de prendre ce fait en compte pour une émulation exacte et précise du Vidéoway original.